
// two string format specifiers
"\n%@ by %@ pixels" = "\n%1$@ mal %2$@ Pixel";

// message displayed in preview
"\n\nSize: %.1f %@\nCreated: %@\nModified: %@" = "\n\nGröße: %1$.1f %2$@\nErstellt: %3$@\nGeändert: %4$@";

// Finder label color
"Blue" = "Blau";

// context menu title
"Column" = "Spalte";

/* context menu title */
"Download and Add" = "Herunterladen und hinzufügen";

// context menu title
"Download and Replace" = "Herunterladen und ersetzen";

// placeholder message for empty file view
"Drop Files Here" = "Dateien hierher ziehen";

// Finder label color
"Gray" = "Grau";

// Finder label color
"Green" = "Grün";

// context menu title
"Grid" = "Gitter";

// Finder label menu item title
"Label:" = "Etikett:";

// Finder label color
"None" = "Kein";

// context menu title
"Open" = "Öffnen";

// Finder label color
"Orange" = "Orange";

// Finder label color
"Purple" = "Violett";

// context menu title
"Quick Look" = "Vorschau";

// Finder label color
"Red" = "Rot";

// context menu title
"Reload" = "Aktualisieren";

// context menu title
"Remove" = "Entfernen";

// context menu title
"Reveal in Finder" = "Im Finder zeigen";

// context menu title
"Row" = "Zeile";

// context menu title
"Set Finder Label" = "Etikett im Finder setzen";

// error message with single trailing space
"Unable to read text file " = "Textdatei konnte nicht gelesen werden";

// Finder label color
"Yellow" = "Gelb";

// context menu title
"Zoom In" = "Vergrößern";

// context menu title
"Zoom Out" = "Verkleinern";
